

input.mobileFullWidth, select.mobileFullWidth, button.mobileFullWidth, textarea.mobileFullWidth {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}


.visibleSmall, .visibleMedium, .visibleLarge, .visibleXlarge {
    display: none !important;
}


.hideSmall, .hideMedium, .hideLarge, .hideXlarge {
}

body.noscroll{
    /*position:fixed;*/
    overflow:hidden;
}

html, body {
    overflow-x:hidden !important;
    width:100% !important;
}

.formated_html_container {
    padding: 10px;
}


/* ==========================  Footer classes    ============================ */





.footer{ width: 1280px; height: 50px; }

.footer_menu{ display: inline-block; width: 100%; height: 40px; text-align: center; }

.footer_menu_med{ display:none; } 

.footer_menu_block_1{ display: inline-block; }
.footer_menu_block_2{ display: inline-block; padding-left: 70px;}

.footer_menu_1 a{font-size: 12px; color: #fff; font-weight: bolder;}
.footer_menu_2 a{font-size: 12px; color: #fff; font-weight: bolder;}

.home_copyright{ padding-top:10px; color: #22bce3; font-size: 11px; }
.home_copyright_med{ display:none; }

.footer_approved{ display:inline-block; width: 300px; height: 120px; margin-left: 440px; }
.footer_approved span{ color: #22bce3; font-size: 14px; font-weight: bolder; padding-bottom: 20px; }
.footer_approved_table{ padding-top: 10px; }
.footer_approved_cell{ padding-right: 20px!important; }

.footer_hotlines{ display:inline-block; width: 180px; height: 120px; margin-left: 120px; vertical-align: top; line-height: 19.5px; }
.footer_hotlines span{color: #22bce3; font-size: 14px; font-weight: bolder; }
.footer_hotlines_table{ padding-top: 7px; margin: 0px;}

.footer_social{ display:inline-block; width: 150px; height: 120px; float: right; }
.footer_social span{ color: #22bce3; font-size: 14px; font-weight: bolder; }
.footer_social_table{padding-top: 7px;}

.two_cols_table { display: table; width: auto; }
.two_cols_table_row { display: table-row; }
.two_cols_table_cell { display: table-cell; border: none; padding-right: 10px; }



@media only screen and (min-width: 768px) and (max-width: 1280px) {

    .footer{ width: 768px; }

    .footer_menu_block_med_1{ display: inline-block; }
    .footer_menu_block_med_2{ display: inline-block; padding-left: 25px; }
    .footer_menu_block_med_3{ display: inline-block; padding-left: 25px; }
    .footer_menu_block_med_4{ display: inline-block; padding-left: 25px; }

    .footer_menu_med_1 a{font-size: 12px; color: #fff; }
    .footer_menu_med_1 a:visited{font-size: 12px; color: #fff; }
    .footer_menu_med_2 a{font-size: 12px; color: #fff; }
    .footer_menu_med_2 a:visited{font-size: 12px; color: #fff; }

    .footer_menu_med_3 a{font-size: 12px; color: #fff; }
    .footer_menu_med_3 a:visited{font-size: 12px; color: #fff; }
    .footer_menu_med_4 a{font-size: 12px; color: #fff; }
    .footer_menu_med_4 a:visited{font-size: 12px; color: #fff; }

    
    .home_copyright_med{ color: #22bce3; font-size: 12px; width: 228px; display:inline-block; position: absolute; right: 0px; bottom: 27px; }
    .ft_pipe{display: none; }

    .footer_approved{ display: inline-block; width: 270px; height: 120px; margin-left: 0px; padding-top: 0px; }
    .footer_approved span{ color: #22bce3; font-size: 14px; font-weight: bolder; padding-bottom: 20px; }
    .footer_approved_table{ padding-top: 10px; line-height: 30px;}
    .footer_approved_cell{ padding-right: 20px!important; }

    .footer_hotlines{ display:inline-block; width: 180px; height: 120px; margin-left: 100px; }
    .footer_hotlines span{color: #22bce3; font-size: 14px; font-weight: bolder; }
    .footer_hotlines_table{ padding-top: 7px; margin: 0px; line-height: 20px; }

    .footer_social{ display:inline-block; width: 150px; height: 120px; float: right; padding-top:0px; }
    .footer_social span{ color: #22bce3; font-size: 14px; font-weight: bolder; }
    .footer_social_table{padding-top: 7px; line-height: 30px; }

    .two_cols_table { display: table; width: auto; }
    .two_cols_table_row { display: table-row; }
    .two_cols_table_cell { display: table-cell; border: none; padding-right: 10px; }


}
@media only screen and (min-width: 481px) and (max-width: 767px) {

    .footer{ width: 445px; }

    .footer_menu_med{ display: inline-block; height: 30px; position: absolute; bottom: 50px; }

    .footer_menu_block_med_1{ display: inline-block;}
    .footer_menu_block_med_2{ display: inline-block; padding-left: 10px; }
    .footer_menu_block_med_3{ display: inline-block; padding-left: 10px; }
    .footer_menu_block_med_4{ display: inline-block; padding-left: 10px; }

    .footer_menu_med_1 a{ font-size: 12px!important; color: #fff; }
    .footer_menu_med_1 a:visited{ font-size: 12px!important; color: #fff; }
    .footer_menu_med_2 a{ font-size: 12px!important; color: #fff; }
    .footer_menu_med_2 a:visited{ font-size: 12px!important; color: #fff; }

    .footer_menu_med_3 a{ font-size: 12px!important; color: #fff; }
    .footer_menu_med_3 a:visited{ font-size: 12px!important; color: #fff; }
    .footer_menu_med_4 a{ font-size: 12px!important; color: #fff; }
    .footer_menu_med_4 a:visited{ font-size: 12px!important; color: #fff; }


    /*.home_copyright{ display:none;}*/

    .home_copyright_med{ display:inline-block; width: 400px!important; padding-top:10px; color: #22bce3; font-size: 11.5px; position: absolute; bottom: 0px; }
    .ft_pipe{ display: inline-block!important; }
    .ft_break{ display: none; }

    .footer_approved{ display:block; width: 270px; height: 120px; margin-left: 0px; }
    .footer_approved span{ color: #22bce3; font-size: 14px; font-weight: bolder; padding-bottom: 20px; }
    .footer_approved_table{ padding-top: 10px; }
    .footer_approved_cell{ padding-right: 50px!important; }

    .footer_hotlines{ display:inline-block; width: 180px; height: 120px; margin-left: 0px; padding-top: 10px;}
    .footer_hotlines span{color: #22bce3; font-size: 14px; font-weight: bolder; }
    .footer_hotlines_table{ padding-top: 7px; margin: 0px; font-size: 12px; }

    .footer_social{ display:inline-block; width: 150px; height: 120px; padding-right: 40px; padding-top: 10px;}
    .footer_social span{ color: #22bce3; font-size: 14px; font-weight: bolder; }
    .footer_social_table{ padding-top: 7px; }


}
@media only screen and (min-width: 200px) and (max-width: 480px) {

    .footer{ width: 300px; height: 100px; }

    .footer_menu_med{ display: inline-block; height: 30px; position: absolute; bottom: 125px; width:300px; }

    .footer_menu_block_med_1{ display: inline-block; }
    .footer_menu_block_med_2{ display: inline-block; padding-left: 8px; }
    .footer_menu_block_med_3{ display: inline-block; padding-left: 8px; }
    .footer_menu_block_med_4{ display: inline-block; }

    .footer_menu_med_1 a{ font-size: 11px!important; color: #fff; }
    .footer_menu_med_1 a:visited{ font-size: 11px!important; color: #fff; }
    .footer_menu_med_2 a{ font-size: 11px!important; color: #fff; }
    .footer_menu_med_2 a:visited{ font-size: 11px!important; color: #fff; }

    .footer_menu_med_3 a{ font-size: 11px!important; color: #fff; }
    .footer_menu_med_3 a:visited{ font-size: 11px!important; color: #fff; }
    .footer_menu_med_4 a{ font-size: 11px!important; color: #fff; }
    .footer_menu_med_4 a:visited{ font-size: 11px!important; color: #fff; }




    /*.home_copyright{ display:none;}*/

    .home_copyright_med{ display:inline-block; width: 300px!important; padding-top:10px; color: #22bce3; font-size: 12px; position: absolute; bottom: 20px; line-height: 18px; }
    .ft_pipe{ display: none; }

    .footer_approved{ display:block; width: 180px; height: 120px; margin-left: 0px; }
    .footer_approved span{ color: #22bce3; font-size: 12px; padding-bottom: 20px; }
    .footer_approved_table{ padding-top: 10px; }
    .footer_approved_cell{ padding-right: 10px!important; }

    .footer_hotlines{ display:inline-block; width: 150px; height: 120px; margin-left: 0px; padding-top: 10px; line-height: 21px; }
    .footer_hotlines span{color: #22bce3; font-size: 12px; }
    .footer_hotlines_table{ padding-top: 7px; margin: 0px; font-size: 11px; }

    .footer_social{ display:inline-block; width: 120px; height: 120px; margin-left: 0px; padding-top: 10px; }
    .footer_social span{ color: #22bce3; font-size: 12px; }
    .footer_social_table{ padding-top: 7px; }

}


/* ==========================  End Footer classes ======================== */





/****************************** GENERAL CSS **********************/

/*.sixteen_by_six  { margin: 0px; display:inline-block; *display: inline; zoom:1; float:left; text-align:center; }*/
.large_heading  { color:#2B9CE3; font-size:39px; font-family:"Open Sans"; text-transform: uppercase; margin-top:15px; margin-bottom:30px; line-height: 1; }
.large_headingPopup  { color:#2B9CE3; font-size:25px; font-family:"Open Sans"; text-transform: uppercase; margin-bottom:40px; }
.general_heading { color:#5B6FAA; font-size:26px; line-height: 29px; font-family:"Open Sans"; text-transform: uppercase; margin-bottom:30px; font-weight:bold; }
.general_heading_small { color:#5B6FAA; font-size:13px; line-height: 16px; font-family:"Open Sans"; font-weight:bold; margin-top:10px; }
.general_heading2 { color:#37A9E6; font-family: "Open Sans"; font-size: 25px; line-height:30px; }
.general_heading3 { color:#37A9E6; font-family: "Open Sans"; font-size: 30px; line-height:30px; }
.general_heading4 { color:#37A9E6; font-family: "Open Sans"; font-size: 22px; line-height:30px; margin-top:10px; }
.general_heading_text { color:#2C3E82; font-size:16px; line-height: 25px; font-family:"Open Sans"; text-transform: normal; font-weight:bold; }
.general_heading_text_small { color:#2C3E82; font-size:14px; line-height: 19px; font-family:"Open Sans"; text-transform: normal; margin-top:10px; font-weight:bold;  }
.general_separator { min-height:10px; height:10px; display:block; }
.general_separator_line { margin-top:0px; min-height:10px; height:10px; display:block; border-top:1px solid #cccccc; margin-left:10px; margin-right:10px; }
.row .large_image { float:right;margin-right:60px; }
.regError { background-color:#F9EDBE; border:1px solid #F0C36D; border-radius: 5px; color:#222222; padding:2px; display:none;
            margin-top:10px; font-size:14px; width:100%; text-align: center; max-width: 280px; font-weight: bold; }
.centered { text-align:center; }
.general_button:hover  { background-color:#333333 !important; color:#ffffff !important; }
.general_button, .general_button:visited { border:none; background-color:#00A2E4; color:#FFFFFF; font-size:14px;  font-family:"Open Sans";
                                           text-transform: uppercase; font-weight:bold; height:40px; display:inline-block;
                                           padding-left:15px; padding-top:11px; padding-bottom:11px; padding-right:15px; vertical-align: middle;
                                           text-decoration:none;
                                           -webkit-appearance: none; -webkit-border-radius: 0;
}


#is_mobile { display:none; width:1px; height: 1px; padding: 0px; margin: 0px; clear: none; }

.footer_bg { background-color: #162441; margin: 0px; padding: 0px; padding-top: 0px; padding-bottom: 0px; }
.footer { padding: 10px; box-sizing: border-box; }
.footer, .footer a { font-size: 12px; color:#ffffff;}	
.footer a { text-transform: uppercase; text-decoration: none;}	
.footer a:hover { text-decoration: underline;}	
.footer .ft_bullet {font-size: 22px; color:#2B9CE3; font-weight: bold; vertical-align: bottom; display:inline-block; margin-left: 10px; margin-right: 5px;}	
.footer .columns { margin:0px;}	
.footer .ft_link1, .footer .ft_link2 { width:42%;}
.footer .ft_social { text-align: right; width:195px; height: 40px; float: right; width: 242px;}	
.footer .ft_link1, .footer .ft_link2 {line-height: 35px;}	
.footer .ft_logos { width:66%; text-transform: uppercase;}
.footer .ft_hotline {width:31%;margin-top: 10px; margin-bottom: 10px; text-align: right;padding-right: 0px;float: right; }
.footer .ft_hotline_icon { color: #3CB9FD; font-weight: bold; font-size: 14px; text-transform: uppercase; }
.footer .ft_hotline_text, .footer .ft_hotline_text a {  font-size: 30px; margin-top: 10px;  -webkit-text-size-adjust: 100% }
.footer .ft_hotline img {vertical-align: middle;}	
.footer .borders { border: none !important;}
.footer .ft_link1, .footer .ft_link2 { }
.footer li { list-style-type:none; color:#2B9CE3; font-weight: bold;  }
.footer li a { display:block; color: #ffffff; font-size: 12px; font-weight: bold; padding-left: 0px; }

.ft_links_container { width: 1000px; display: inline-block; margin-bottom: 10px; }
.ft_links_container div { display: inline-block; background: url(../images/footerbullet.png) no-repeat 2px 10px; padding-left: 15px; line-height: 25px; vertical-align: top; }
.ft_links_container a { font-size: 12px; font-weight: bold; }
.ft_link_w1 { min-width: 18%; width: 18%; }
.ft_link_w2 { min-width: 23%; }
.ft_link_w3, .ft_link_w4 { min-width: 23%; width: 23%; }




.acSaleMenuItem	{padding-top: 1px !important;padding-bottom: 2px !important;display: inline-block !important;height:66px !important;}
.acSaleMenuItem a {padding-top:15px !important;text-align: center !important;}

/****/
.large_heading_white {
    color: #FFFFFF;
    max-width: 680px;
    text-transform: uppercase;
    font-size: 60px;
    line-height: 50px;
    margin-bottom: 45px;
    font-family: "Open Sans";
    font-weight: normal;
    margin-top: 50px;    
    margin-left: 50px;    
}    
.small_heading_white {
    color: #FFFFFF;
    font-size: 17px;
    line-height: 24px;    
    max-width: 680px;
    font-family: "Open Sans";
    font-weight: normal;
    margin-top: 10px;    
    margin-left: 50px;    
}   





/****/

/****************************** MEDIA QUERY **********************/    

@media only screen and (min-width: 1621px)
{
    .footer_bg { width: 1620px; margin-left: auto; margin-right: auto;  }
}


/*** 1281px and up (EXTRA LARGE) ***/

@media only screen and (min-width: 1281px)
{
    .ieWarningMargin { margin-top: 30px; background-position: center 30px;}

    .visibleXlarge { display: inline-block !important;  }	
    .footer .ft_social img {margin-top: 0px !important;}

    .hideXlarge { display: none !important; }

    .footer { padding-left: 0px !important;  padding-right: 0px !important; }
    .pressLogos {margin-left: 0px !important;  margin-right: 0px !important;}
    #nav ul.big li a{
        padding: 26px 25px 25px 25px;
        /*border: 1px solid;*/

    }

    #nav ul.big li{
        padding: 10px;
		margin: 5px;
    }

}



/*** 768px to 1280px (LARGE) ***/

@media only screen and (min-width: 768px) and (max-width: 1280px) 
{

    .exibitors_list img { height: 40px;}
    /*.home_copyright{text-align: center;width: 404px;}*/
    .mobileFullWidth { }
    .large_heading  { font-size:39px; margin-top:15px; margin-bottom:30px; line-height: 1;}
    .general_heading { font-size:26px; line-height: 26px; margin-bottom:40px; }
    .general_heading_small { font-size:13px; line-height: 16px; margin-top:10px; }
    .general_heading2 { font-size: 25px; line-height:30px; }
    .general_heading3 { font-size: 20px; line-height:25px; }
    .general_heading4 { font-size: 22px; line-height:30px; }
    .general_heading_text { font-size:16px; line-height: 25px; margin-bottom:40px; }
    .general_heading_text_small { font-size:14px; line-height: 19px; margin-top:10px; }
    .row .large_image { float:none; margin-left:10px; margin-right:0px; margin-top:10px; display:block;}
    .row .large_image:before { content:"\A"; white-space: pre;}
    .row .large_image:after { content:"\A"; white-space: pre;}
    .co-founders { text-align:center; min-height:350px; padding: 10px; padding-top: 20px;}
    .co-founders img { float:none; margin-right: 0px; }


    .footer, .footer a { font-size: 12px; line-height: 19px; }
    .footer .ft_link1{ width:25%;}
    .footer .ft_link2 {width:37%;}
    .footer .ft_social {width:245px;text-align: center;}
    .footer .ft_logos {width:100%;text-align: left;margin-top: 10px;}
    .footer .ft_hotline {width:100%; height: 40px; text-align: right;margin-top: 45px;}	
    .footer .ft_hotline_icon { margin-bottom: 5px; }
    .footer .ft_hotline img { vertical-align: middle;}	
    .footer .ft_hotline_icon img { width: auto !important; height: auto !important; }
    .footer .ft_hotline_text, .footer .ft_hotline_text a {  font-size: 22px !important; margin-top: 0px;  }
    .ft_social_hotline_russian {margin-top: 70px; }

    .ft_links_container {width: 500px;}
    .ft_links_container div {display: inline-block;background: url(../images/footerbullet.png) no-repeat 2px 10px;}	
    .ft_link_w1 {width: 18%;min-width: 18%;line-height: 25px !important;}
    .ft_link_w2 {width: 30%;line-height: 25px !important;}	
    .ft_link_w3, .ft_link_w4 { min-width: 23%; width: 48%; }	
    .ft_links_container a {font-size: 12px;line-height: 15px;}	
    .ft_link_w11 { width: 21%;}
    .ft_link_w12 { width: 45.2%;}
    .ft_link_w13 { width: 30%; }

    .visibleLarge { display: inline-block !important; }    

    .regError { width: 100% !important; max-width: 100% !important;}

    #contactForm .general_button	 {min-width: 340px !important; width: 340px !important; }

    .right-large-image { width:300px; }

    .acSalesMenuA { padding:1px inherit; text-align: center; }	
    .acSaleMenuItem	{ padding-top: 1px !important; padding-bottom: 2px !important; display: inline-block !important; height:56px !important; }
    .acSaleMenuItem a { padding-top:10px !important; text-align: center !important;}

    .hideLarge { display: none !important; }

    .ieWarningMargin { margin-top: 30px !important; background-position: center 20px  !important; }

    #nav ul.big li a{
        padding: 21px 13px 20px 13px;
        /*border: 1px solid;*/

    }

    #nav ul.big li{
        padding: 0px;
    }
    #nav .bigMenusubUl {
        width: 180px !important;
    }
}


/*** 481px to 767px (MEDIUM) ***/

@media only screen and (min-width: 481px) and (max-width: 767px) 
{
    .exibitors_list { text-align: center; width: 350px;margin-left: 25px;}
    .exibitors_list a{ float: left; width: 172px;}
    .home_copyright{text-align: center; font-size: 12px; clear:both;}
    .general_heading { font-size:20px; line-height: 22px; margin-bottom:30px !important; }
    .general_heading4 { font-size: 22px; line-height:30px; margin-top:15px;}
    .mobileFullWidth { width: 100% !important; }
    .large_heading  { font-size:37px; margin-bottom:30px !important; margin-top:15px; display:block; line-height: 1; }
    .row .large_image { float:none; margin-left:10px; margin-right:0px; margin-top:10px; display:block;}
    .row .large_image:before { content:"\A"; white-space: pre;}
    .row .large_image:after { content:"\A"; white-space: pre;}
    .co-founders { border-bottom: 5px solid #FAFAFA; }
    #is_mobile { display:inline-block !important; }

    input.mobileFullWidth, select.mobileFullWidth, textarea.mobileFullWidth, submit.mobileFullWidth 
    { min-width: 100% !important; width: 100% !important; margin-left: 0px !important; margin-right: 0px !important; }	

    .general_button.mobileFullWidth { width: 100% !important;}
    img.mobileFullWidth { width: 95% !important; margin: 0px !important;}
    .registerSteps div.step1, .registerSteps div.step2, .registerSteps div.step3 { width: 92% !important; margin-left: 0px !important; margin-right: 0px !important; }
    .mobileFullWidth.general_button { width: 100% !important; }

    .footer, .footer a { font-size: 10px; line-height: 20px; }
    .footer .ft_link1, .footer .ft_link2, .footer .ft_social { width:100%; }
    .footer .ft_hotline { width:100%; text-align: center; margin-top: 30px; }		

    .footer .ft_social {text-align: center; width: 245px; height: 50px; margin-right: 19.5%; margin-top: 20px; }

    .footer .ft_logos { width:100%; text-align: center; margin-top: 20px;}
    .footer .ft_logos img { height: 40px;}
    .footer .ft_hotline img { vertical-align: middle;}	
    .footer .ft_hotline_text, .footer .ft_hotline_text a {  font-size: 20px; margin-top: 10px; }
    .footer .ft_pipe { display:none; }
    .footer .ft_break:before { content: '\A'; white-space: pre; }	

    .ft_links_container {width: 100%; margin-left: auto; margin-right: auto;}	
    .ft_links_container div { display: inline-block; background: url(../images/footerbullet.png) no-repeat 2px 12px; }	
    .ft_link_w1 { width: 45%; line-height: 30px !important; }
    .ft_link_w2 { width: 45%; line-height: 20px !important; padding-top: 5px;}
    .ft_link_w3, .ft_link_w4 { min-width: 90%; width: 90%; }		
    .ft_links_container a { font-size: 12px; line-height: 20px !important;}

    .visibleMedium { display: inline-block !important; }

    .icon_caption_container { border-right:none; }
    .icon_caption_collapsed { background-image: url("../images/collapsed.png") !important; background-position: right 30px !important;
                              background-repeat: no-repeat !important; }
    .icon_caption_expanded  { background-image: url("../images/expanded.png") !important; background-position: right 30px !important;
                              background-repeat: no-repeat !important; }

    .general_separator { min-height:10px; height:10px; }

    .regError { max-width: 100%;}

    #contactForm #contactNumber {width: 290px !important;}
    #contactForm #captcha {width: 270px !important;}	
    #contactForm .general_button	 {min-width: 100% !important;width: 100% !important;}

    .sf-menu a:hover {background-color:#2CB4EB;color:#fff !important;}

    .hideMedium { display: none !important; }

}



/*** 200px to 480px (SMALL) ***/

@media only screen and (min-width: 200px) and (max-width: 480px) 
{
    .exibitors_list { text-align: center;width: 265px;}
    .exibitors_list a{ float: left; width: 130px;}
    .home_copyright{text-align: center;width: 265px;}

    .mobileFullWidth { width: 100% !important; }
    .general_heading { font-size:20px; line-height: 20px; margin-bottom:30px !important; }
    .row .large_image { float:none; margin-left:10px; margin-right:0px; margin-top:10px; display:block;}
    .row .large_image:before { content:"\A"; white-space: pre;}
    .row .large_image:after { content:"\A"; white-space: pre;}
    .row .large_image img { width:300px; }
    .large_heading  { font-size:29px; margin-bottom:30px !important; margin-top:15px; display:block; line-height: 1; }
    .general_heading_small { font-size:11px; line-height: 13px; margin-top:7px; }
    .general_heading3:before { content:"\A"; white-space: pre; }
    .general_heading3 { font-size: 22px; line-height:24px; }
    .general_heading4 { font-size: 16px; line-height:22px; margin-top:5px; }
    .icon_description { padding-left:0px !important; display:none; }

    .general_heading_text_small { font-size:12px; line-height: 14px; margin-top:7px; }
    .co-founders { border-bottom: 10px solid white; }
    .right-large-image { width:300px; }
    .noMobile {dislay:none !important;}
    #is_mobile { display:inline-block !important; }

    input.mobileFullWidth, select.mobileFullWidth, textarea.mobileFullWidth, submit.mobileFullWidth { min-width: 100% !important; width: 100% !important; margin-left: 0px !important; margin-right: 0px !important; }	
    .general_button.mobileFullWidth { width: 100% !important;}
    img.mobileFullWidth { width: 100% !important; margin: 0px !important;}
    .registerSteps div.step1, .registerSteps div.step2, .registerSteps div.step3 { width: 86% !important; margin-left: 0px !important; margin-right: 0px !important; }
    .mobileFullWidth.general_button { width: 100% !important; }

    .footer, .footer a {font-size: 12px;line-height: 25px;}
    .footer .ft_link1, .footer .ft_link2, .footer .ft_social {width:100%;line-height: 20px;}
    .footer .ft_social {text-align: center; width: 245px; height: 50px;margin-right: 6% !important; margin-bottom: 20px !important; margin-top: 20px;}
    .footer .ft_logos { width:100%; text-align: center; margin-top: 20px; }
    .footer .ft_logos img { height: 30px; }
    .footer .ft_hotline { width:100%; text-align: center; margin-top: 10px; }
    .footer .ft_hotline img { vertical-align: middle; }	
    .footer .ft_pipe { display:none; }
    .footer .ft_break:before { content: '\A'; white-space: pre; }
    .footer .ft_hotline_text, .footer .ft_hotline_text a {  font-size: 20px; margin-top: 10px; }

    .ft_links_container {width: 100%; margin-left: auto; margin-right: auto;}
    .ft_links_container a {font-size: 12px;}
    .ft_link_w1 {width: 44%;line-height: 25px;}
    .ft_link_w2 {width: 90%;line-height: 25px;}		
    .ft_link_w3, .ft_link_w4 { min-width: 90%; width: 90%; }		

    .visibleSmall { display: inline-block !important; }
    .icon_caption_container img { margin-top:14px;width:70px; }
    .icon_caption_container  { border-right:none; }
    .icon_caption_collapsed  { background-image: url("../images/collapsed.png") !important; background-position: right 30px !important;
                               background-repeat: no-repeat !important; }
    .icon_caption_expanded   { background-image: url("../images/expanded.png") !important;  background-position: right 30px !important;
                               background-repeat: no-repeat !important;  }

    .op_big_image { width:295px; float:left !important; margin-bottom:40px; }
    .general_separator { min-height: 10px; height:10px; }

    .regError { max-width: 260px; white-space: normal;}

    #contactForm #contactNumber {width: 160px !important;}
    #contactForm #captcha {width: 140px !important;}	
    #contactForm .general_button	 {min-width: 100% !important;width: 100% !important;}

    .sf-menu a:hover {background-color:#2CB4EB;color:#fff !important;}	

    .hideSmall { display: none !important; }
}


/******************************************************************************/

.ft_social_links_container { border: 1px solid #54546E; height: 45px; }
.footer .ft_social .ft_social_img_br { border-right: 1px solid #242E4C; }
.ft_social_links_container img {
    width:30px;
    height:30px;
    padding: 7px;
}
.ft_social_links_container a:hover img { opacity:0.5; filter: alpha(opacity=50); }




@media screen and (-webkit-min-device-pixel-ratio:0) {
    select.safari_select {
        -webkit-appearance: none;
        padding: 5px;
        padding-right: 15px !important;
        box-sizing: border-box;
        background: url("../images/select_down_arrow.png");
        background-repeat: no-repeat;
        background-size: 12px 12px;
        background-position: right;		
    }
}	



.general_heading {
  /*color: #4B8E10;*/
  color: #FF5722;
}


@media only screen and (min-width: 320px) and (max-width: 320px) 
{
	.topFixedRow_row1 {padding-bottom: 60px !important;}
}



.topFixedTransDiv {
	display: none;
    position: fixed !important;
    top: 75px !important;
    left: 0;
    z-index: 3 !important;
    /* background-color: #f8f8f8 !important; */
    width: 100% !important;
	height: 40px;
	




/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f0f0+0,f0f0f0+100&amp;1+0,0.5+30,0+100 */
background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(240,240,240,0.5) 30%, rgba(240,240,240,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(30%,rgba(240,240,240,0.5)), color-stop(100%,rgba(240,240,240,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(240,240,240,0.5) 30%,rgba(240,240,240,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(240,240,240,0.5) 30%,rgba(240,240,240,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(240,240,240,0.5) 30%,rgba(240,240,240,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(240,240,240,0.5) 30%,rgba(240,240,240,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#00f0f0f0',GradientType=0 ); /* IE6-9 */
	
}

.logoHolder a, .logoSmallOnScroll a {
    text-decoration: none;
    font-family: verdana;
    font-size: 20px;
    font-weight: normal;
    color: #555;
    /* text-shadow: 1px 1px #000; */
    padding-left: 10px;
}
.logoHolder a sup, .logoSmallOnScroll a sup {
    font-size: 12px;
    vertical-align: super;
    font-weight: bold;
}

@media only screen and (min-width: 200px) and (max-width: 480px) 
{
	.logoHolder a, .logoSmallOnScroll a {
		font-size: 14px;
		padding-left: 0px;
		padding-right: 10px;
	}
	
	.logoHolder a sup, .logoSmallOnScroll a sup {
		font-size: 10px;
		vertical-align: super;
		
	}	
	
	.topFixedTransDiv {
		top: 55px !important;
		height: 40px;
	}

}

@media only screen and (min-width: 481px) and (max-width: 767px) 
{
	.topFixedTransDiv {
		top: 55px !important;
		height: 40px;
	}
	
}